a{color:#2f3a30;}
a.lchot{color:#bd0a01;}
a.lchot:visited{color:#bd0a01;}
.fc30{color:#2f3a30;}

#TextNav {color:#2f3a30;}#TextNav a:hover,#TextNav a.lcnew:hover{background-color:#8cb327;}

#Soso{background:url(s_b_1_0_0.png) no-repeat;}

#Wealth,#Wealth a{color:#fff;}
#s3 div{background:url(skinbt.png) no-repeat -14px -33px;}

#SosoArea .w,#SosoArea input.bot,#sosoFod,#sosoFod h3.s,#sosoFod h3.s1,
#proNav,
#News,#finance,#car,#tech,#edu,#kid,#astro,
#News h4,#News h4.s,#News span h4,#News span h4.s,
#finance h4,#car h4,#tech h4,#edu h4,#kid h4,#astro h4,#sports h4,
#finance h4.s,#car h4.s,#tech h4.s,#edu h4.s,#kid h4.s,#astro h4.s,#sports h4.s,
#financeInfo form input.i,
#today,#blog,#vfoucs,#video,#sports,#ent,#lady,#book,#game,#comic,#expo,
.res_b,.pro_b,
#adAreaA,#adAreaA h3,#adAreaA h3.s,.adAreaA_t,.adAreaA_b,
#adAreaB,#adAreaB h3,#adAreaB h3.s,.adAreaB_t,.adAreaB_b,#adAreaS h5
{background-image:url(skin_1.0.0.png);background-repeat:no-repeat;}

#SosoArea .w{color:#ccc;background-color:transparent;background-position:0 -45px;}
#SosoArea input.bot{color:#6c4e1a;background-position:0 -10px;}
#sosoFod {background-position:58px -76px;}
#sosoFod h3{color:#385200;}
#sosoFod h3.s{color:#fff;background-position:-70px -10px;}
#sosoFod h3 a{color:#385200;}
#sosoFod h3.s a{color:#fff;}
#sosoFod h3.s1{color:#fff;background-position:-70px -10px;}
#sosoFod h3.s2{color:#385200;}
#sosoFod .more a{color:#000;}

#proNav{background-position:0 -335px;}
#proNav span{color:#659004}
#proNav a{color:#2f3a30;}
#proNav a:hover{color:#fff;background:#8cb327;}
#proNav a.m{color:#595a5a;}

#proArea_banner{background:#ecf9e1;}

#News,#finance,#car,#tech,#edu,#kid,#astro{background-position:0 -110px;}

#News h4{color:#2f3a30;background-position:-80px -160px;}
#News h4.s{color:#2f3a30;background-position:-80px -190px;}
#News span h4{background-position:-80px -160px;}
#News span h4.s {background-position:-80px -190px;}
#finance h4,#car h4,#tech h4,#edu h4,#kid h4,#astro h4{color:#2f3a30;background-position:0 -160px;}
#finance h4.s,#car h4.s,#tech h4.s,#edu h4.s,#kid h4.s,#astro h4.s{color:#2f3a30;background-position:0 -190px;}

#NewsInfo h3 a{color:#2f3a30;}
#NewsInfo h3 a.visited{color:#800080}

#NewsInfo,#financeInfo,#carInfo,#techInfo,#eduInfo,#kidInfo,#astroInfo{border-left:1px solid #badaa1;border-right:1px solid #badaa1;}

#today,#blog,#vfoucs,#video,#sports,#ent,#lady,#book,#game,#comic,#expo{color:#c5daef;background-position:0 -225px;}
#video .fr a,#expo .fr a{color:#667f53;}
#todayInfo,#blogInfo,#vfoucsInfo,#videoInfo,#sportsInfo,#entInfo,#ladyInfo,#bookInfo,#gameInfo,#comicInfo,#expoInfo{border-left:1px solid #d0d0d0;border-right:1px solid #d0d0d0;}

.res_b{background-position:0 -145px;}.pro_b{background-position:0 -255px;}

.adArea h5,.adArea h5 a{color:#5f5f5f;}

#adAreaAInfo,#adAreaBInfo,#adAreaC,#adAreaD,#adAreaE,#adAreaP,#adAreaDi,#adAreaS{border-left:1px solid #d0d0d0;border-right:1px solid #d0d0d0;background:#f7fff8;}
#adAreaBInfo{background:#fff;}

#adAreaAInfo a,#adAreaA a,#adAreaBInfo a,#adAreaB a,#adAreaC a,#adAreaD a,#adAreaE a,#adAreaP a,#adAreaDi a,#adAreaS a{color:#5f5f5f;}
#adAreaAInfo a:hover,#adAreaA a:hover,#adAreaBInfo a:hover,#adAreaB a:hover,#adAreaC a:hover,#adAreaD a:hover,#adAreaE a:hover,#adAreaP a:hover,#adAreaDi a:hover,#adAreaS a:hover{color:#bd0a01;}
#adAreaAInfo a.lchot,#adAreaBInfo a.lchot,#adAreaC a.lchot,#adAreaD a.lchot,#adAreaE a.lchot,#adAreaP a.lchot,#adAreaDi a.lchot,#adAreaS a.lchot{color:#bd0a01;}
#adAreaAInfo a.lcbhot,#adAreaBInfo a.lcbhot,#adAreaC a.lcbhot,#adAreaD a.lcbhot,#adAreaE a.lcbhot,#adAreaP a.lcbhot,#adAreaDi a.lcbhot,#adAreaS a.lcbhot{color:#bd0a01;font-weight:bold;}

#adAreaA{background-position:-175px -160px;}
#adAreaA h3{color:#5f5f5f;background-position:-175px -10px;}
#adAreaA h3.s{background-position:-225px -10px;}
.adAreaA_t{background-position:0 -260px;}
.adAreaA_b{background-position:0 -264px;}

#adAreaB{background-position:-175px -190px;}
#adAreaB h3{color:#5f5f5f;background-position:-280px -10px;}
#adAreaB h3.s{background-position:-320px -10px;}
.adAreaB_t{background-position:-200px -260px;}
.adAreaB_b{background-position:-200px -264px;}

#adAreaS h5{background-position:-394px -113px;}
#adAreaS span{color:#56895c;}
#adAreaS span a{color:#56895c;}

#sports{background-position:0 -300px;}
#sports h4{background-position:-310px -270px;}
#sports h4.s{background-position:-220px -270px;}/*  |xGv00|8f09ff88a050842dd42e620f731b2fe8 */